# Generated by Django 2.0.5 on 2019-07-12 09:54

from django.db import migrations


class Migration(migrations.Migration):

    def call_command_to_update_sow_json_config(apps, schema_editor):
        from django.core.management import call_command
        call_command("udpatesowjsonconfig")

    dependencies = [
        ('document', '0013_auto_20190702_1247'),
    ]

    operations = [
        # migrations.RunPython(call_command_to_update_sow_json_config),
    ]
